Show / Hide Table of Contents

# Struct RaptureAtkUnitManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RaptureAtkUnitManager

### Fields

| Improve this Doc View Source

#### AtkUnitManager

##### Declaration

    public AtkUnitManager AtkUnitManager

##### Field Value

Type | Description
--- | ---
AtkUnitManager |

### Methods

| Improve this Doc View Source

#### GetAddonByName(String, Int32)

##### Declaration

    [MemberFunction("E8 ?? ?? ?? ?? 48 8B F8 41 B0 01")]
    public AtkUnitBase*GetAddonByName(string name, int index = 1)

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | name |
System.Int32 | index |

##### Returns

Type | Description
--- | ---
AtkUnitBase* |